header{
    height: 300px;
    width: 100vw;
    background-color: #eb7171;
    padding-top:100px;
    box-sizing: border-box;
    border-radius: 0px 0px 50px 50px;
    margin-bottom: 20px;
}
@keyframes openup {
    to{transform: scale(1,1);}
}
header > h1{
    background: linear-gradient(45deg, violet, blue, green, yellow, orange, red);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 80px;
    text-align: center;
    transform: scale(0,0);
    animation: openup 1s 500ms linear normal forwards;
}
header > p{
    text-align: center;
    color: white;
}
@media screen and (max-width: 600px){
    header > h1{
        font-size: 35px;
    }
}


.why{
    width: 90vw;
    margin: 10px auto;
    border-radius: 20px;
    box-shadow: 0px 0px 5px black;
    padding: 10px;
    box-sizing: border-box;
}
.why > .intro{
    width: 100%;
    text-align: center;
    margin: 50px auto;
}
.intro > h2{
    font-size: 25px;
}
.intro > h2 > span{
    color:#eb7171;
}
.intro > p{
    width: 500px;
    margin-left: calc(50% - 250px);
}

.why-flex{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: center;
    gap: 20px 0px;
}
.why-item{
    height: 500px;
    width: 300px;
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
}
.why-item > div{
    width: 90%;
    height: 20%;
    margin: 5%;
    text-align: center;
    box-shadow: 1px 1px 5px black;
    padding: 5px;
    padding-top: 15px;
    box-sizing: border-box;
    border-radius: 20px;
    transition: all 200ms 0s linear;
}
.why-item > div:hover{
    background-color: #eb7171;
    color: white;
    transform: scale(1.1,1.1);
}
.why-center{
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border: 1px solid gray;
    box-shadow: 1px 1px 5px #eb7171;
    text-align:center;
    padding-top: 70px;
    box-sizing: border-box;
    background-color: #eb7171;
}
.why-center > h3{
    font-size: 40px;
    color: white;
}

@media screen and (max-width: 1000px){
    .why{
        width: 98vw;
    }
    .why-flex{
        flex-flow: column;
    }
    .intro > p{
        width: auto;
        margin-left: auto;
    }
}

/* ------------------------- */
.why-bottom{
    width: 90vw;
    margin: 20px auto;
}
.know-more > h3{
    font-size: 25px;
    margin-bottom: 20px;
}
.why-bottom > h3{
    font-size: 22px;
    margin: 5px auto;
    margin-bottom: 10px;
}
.why-bottom > ul{
    padding-left: 50px;
}
.why-bottom span{
    font-weight: bold;
    margin: 2px;
}
/* ------------------------------- Marquee ---------------------*/
@keyframes slide {
    from{transform: translateX(0px);}
    to{transform: translateX(-2310px);}
}
.clients {
    height: 150px;
    width: 80vw;
    margin: 20px auto;
    padding-top: 13px;
    box-sizing: border-box;
    overflow: hidden;
}
.clients > div {
    height: 90%;
    width: calc(220px * 10);
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    animation: slide 20s 0s linear infinite normal;
}
.clients div:hover{
    animation-play-state: paused;
}
.clients img{
    height: 100%;
    width: 190px;
    border-radius: 20px;
}